--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Migrations::DataObjectsAdapter#upgrade_model_storage
is_singleton: false
name: upgrade_model_storage
params: (model)
visibility: public
